path: /build/build/evolution-ews-gnome-extra-3.36.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge gnome-extra/evolution-ews -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps gnome-extra/evolution-ews
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/evolution-ews && luet-portage --dir
    /pkgdir/evolution-ews gnome-extra/evolution-ews && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: ""
  package:
    name: evolution-ews
    version: 3.36.1
    category: gnome-extra
    use_flags:
    - -test
    requires:
    - name: evolution
      version: '>=0'
      category: mail-client-2.0
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Evolution module for connecting to Microsoft Exchange Web Services
    uri:
    - https://wiki.gnome.org/Apps/Evolution
    license: LGPL-2.1
    buildtimestamp: 2023-09-06 23:29:02.722728832 +0000 UTC m=+94.546747102
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=app-portage/elt-patches-20170815
        app-arch/xz-utils
      DEPEND: dev-db/sqlite:3= >=dev-libs/glib-2.62.2:2 >=dev-libs/libical-3 >=dev-libs/libmspack-0.4
        >=dev-libs/libxml2-2 >=gnome-extra/evolution-data-server-3.36.1:0= >=mail-client/evolution-3.36.1:2.0
        >=net-libs/libsoup-2.42:2.4 >=x11-libs/gtk+-3.24.12:3 dev-util/gdbus-codegen
        >=dev-util/intltool-0.35.5 >=sys-devel/gettext-0.18.3 virtual/pkgconfig test?
        ( net-libs/uhttpmock ) dev-util/desktop-file-utils x11-misc/shared-mime-info
      IUSE: test
      RDEPEND: dev-db/sqlite:3= >=dev-libs/glib-2.62.2:2 >=dev-libs/libical-3 >=dev-libs/libmspack-0.4
        >=dev-libs/libxml2-2 >=gnome-extra/evolution-data-server-3.36.1:0= >=mail-client/evolution-3.36.1:2.0
        >=net-libs/libsoup-2.42:2.4 >=x11-libs/gtk+-3.24.12:3
      emerge.packages: gnome-extra/evolution-ews
      kit: gnome-kit
      original.package.name: gnome-extra/evolution-ews
      original.package.slot: "0"
      original.package.version: 3.36.1
    treedir: /build/packages
  package_dir: /pkgdir/evolution-ews
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8863474d5dbdf8214128deb94cc9e530b9e34b7cf3c88424219c94640b22e96c
compressiontype: zstd
files:
- usr/lib64/evolution/modules/module-ews-configuration.so
- usr/lib64/evolution-data-server/addressbook-backends/libebookbackendews.so
- usr/lib64/evolution-data-server/calendar-backends/libecalbackendews.so
- usr/lib64/evolution-data-server/camel-providers/libcamelews.so
- usr/lib64/evolution-data-server/camel-providers/libcamelews.urls
- usr/lib64/evolution-data-server/registry-modules/module-ews-backend.so
- usr/lib64/evolution-ews/libcamelews-priv.so
- usr/lib64/evolution-ews/libevolution-ews.so
- usr/share/doc/evolution-ews-3.36.1/ChangeLog.bz2
- usr/share/doc/evolution-ews-3.36.1/NEWS.bz2
- usr/share/doc/evolution-ews-3.36.1/README.bz2
- usr/share/evolution/errors/module-ews-configuration.error
- usr/share/evolution-data-server/ews/windowsZones.xml
- usr/share/locale/as/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/bn_IN/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/bs/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/ca/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/cs/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/da/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/de/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/el/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/en_GB/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/es/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/eu/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/fr/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/gl/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/gu/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/hi/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/hu/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/id/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/ja/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/kn/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/lt/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/lv/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/mr/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/nb/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/nl/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/oc/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/or/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/pl/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/pt/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/pt_BR/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/sk/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/sl/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/sr/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/sr@latin/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/sv/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/ta/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/te/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/tr/LC_MESSAGES/evolution-ews.mo
- usr/share/locale/zh_CN/LC_MESSAGES/evolution-ews.mo
- usr/share/metainfo/org.gnome.Evolution-ews.metainfo.xml
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/BDEPEND
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/BUILD_TIME
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/CATEGORY
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/CBUILD
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/CFLAGS
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/CHOST
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/CONTENTS
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/COUNTER
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/CXXFLAGS
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/DEFINED_PHASES
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/DEPEND
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/DESCRIPTION
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/EAPI
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/FEATURES
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/HOMEPAGE
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/INHERITED
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/IUSE
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/KEYWORDS
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/LDFLAGS
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/LICENSE
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/NEEDED
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/PF
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/PROVIDES
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/RDEPEND
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/REQUIRES
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/RESTRICT
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/SIZE
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/SLOT
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/USE
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/environment.bz2
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/evolution-ews-3.36.1.ebuild
- var/db/pkg/gnome-extra/evolution-ews-3.36.1/repository
package_cacheimage: ""
runtime:
  name: evolution-ews
  version: 3.36.1
  category: gnome-extra
  use_flags:
  - -test
  requires:
  - name: libmspack
    version: '>=0'
    category: dev-libs
  - name: evolution
    version: '>=0'
    category: mail-client-2.0
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Evolution module for connecting to Microsoft Exchange Web Services
  uri:
  - https://wiki.gnome.org/Apps/Evolution
  license: LGPL-2.1
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=app-portage/elt-patches-20170815
      app-arch/xz-utils
    DEPEND: dev-db/sqlite:3= >=dev-libs/glib-2.62.2:2 >=dev-libs/libical-3 >=dev-libs/libmspack-0.4
      >=dev-libs/libxml2-2 >=gnome-extra/evolution-data-server-3.36.1:0= >=mail-client/evolution-3.36.1:2.0
      >=net-libs/libsoup-2.42:2.4 >=x11-libs/gtk+-3.24.12:3 dev-util/gdbus-codegen
      >=dev-util/intltool-0.35.5 >=sys-devel/gettext-0.18.3 virtual/pkgconfig test?
      ( net-libs/uhttpmock ) dev-util/desktop-file-utils x11-misc/shared-mime-info
    IUSE: test
    RDEPEND: dev-db/sqlite:3= >=dev-libs/glib-2.62.2:2 >=dev-libs/libical-3 >=dev-libs/libmspack-0.4
      >=dev-libs/libxml2-2 >=gnome-extra/evolution-data-server-3.36.1:0= >=mail-client/evolution-3.36.1:2.0
      >=net-libs/libsoup-2.42:2.4 >=x11-libs/gtk+-3.24.12:3
    emerge.packages: gnome-extra/evolution-ews
    kit: gnome-kit
    original.package.name: gnome-extra/evolution-ews
    original.package.slot: "0"
    original.package.version: 3.36.1
